# module Tk::Img::ICO

### Constants

PACKAGE_NAME

### Public Class Methods

package_name() click to toggle source

    # File lib/tkextlib/tkimg/ico.rb, line 21
    def self.package_name
      PACKAGE_NAME
    end

package_version() click to toggle source

    # File lib/tkextlib/tkimg/ico.rb, line 25
    def self.package_version
      begin
        TkPackage.require('img::ico')
      rescue
        ''
      end
    end